pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This enumeration is used to specify whether text should be underlined, and if so, the type of underlining. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Pango.Underline No underline should be drawn
- Field
  Pango.Underline A single underline should be drawn
- Field
  Pango.Underline A double underline should be drawn
- Field
  Pango.Underline A single underline should be drawn at a position beneath the ink extedn of the text being underlined

  This should be used only for underlining single characters, such as for keyboard accelerators. should be used for extended portions of text

- Field
  System.Int32 Internal field. Do not use.
- Field
  Pango.Underline To be added To be added